# Uses of Record Class
org.apache.lucene.search.grouping.GroupFacetCollector.FacetEntry

- ## Uses of GroupFacetCollector.FacetEntry in org.apache.lucene.search.grouping

  Methods in org.apache.lucene.search.grouping that return types with arguments of type GroupFacetCollector.FacetEntry
  Modifier and Type
  Method
  Description
  `List<GroupFacetCollector.FacetEntry>`
  GroupFacetCollector.GroupedFacetResult.`getFacetEntries(int offset, int limit)`
  Returns a list of facet entries to be rendered based on the specified offset and limit.